Subject: Re: bug#69983: Use category for display-buffer-alist

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Apr 2024 22:03:54 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 13 Apr 2024 21:49:13 +0300
> 
> > If we want to enable user control of displaying warnings, we will have
> > to add an option for that, because currently that cannot be
> > controlled.  display-buffer-alist is inappropriate for such control,
> > since in some cases warnings are not displayed in pop-up windows.
> 
> Could you show an example when warnings are not displayed in pop-up windows.

The two calls to 'message' there.

> > Thanks, but what do you mean by "at the bottom"?  Can you describe
> > that place more precisely?
> 
> Here is an example:

I understand what this means in the simple cases, but not necessarily
what happens in more complex cases.  This is why I asked for a
detailed definition of "at bottom".